Bug 890208 - Enhance notifications available in glance
Enhance notifications available in glance
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance (Show other bugs)
2.0 (Folsom)
All Linux
medium Severity medium
: beta
: 3.0
Assigned To: RHOS Maint
Martina Kollarova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-25 13:00 EST by Perry Myers
Modified: 2014-10-06 20:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-14 08:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2012-12-25 13:00:18 EST
Enhance notifications available in glance
Comment 1 Mark McLoughlin 2013-05-14 08:58:24 EDT
I think this is covered by this upstream work: https://blueprints.launchpad.net/glance/+spec/glance-notifications-deux

Before that, we only had the image.send notification

Note You need to log in before you can comment on or make changes to this bug.